oracle.xml.parser.v2

## Interface NSName

All Superinterfaces:
  NSName

Deprecated.
- use oracle.xml.util.NSName

    public interface NSName
    extends NSName

This interface provides Namespace support for Element and Attr names

### Method Summary

### Methods inherited from interface oracle.xml.util.NSName

`getExpandedName, getLocalName, getNamespace, getPrefix, getQualifiedName`

Copyright © 2003, 2020, Oracle and/or its affiliates.